{% extends 'gestruc/base.html' %}

{% block content %}


<form method="post">
  {% csrf_token %}

    {{ form.as_p }}

    <input class="btn btn-success" type="submit" value="Sauvegarder" />
    <a href="{% url 'gestruc:ruchers' %}" class="btn btn-secondary">Cancel</a>

</form>

{% endblock %}
